<!DOCTYPE html>
<html lang="en">
<head>
	<title>Document</title>
</head>
<body>
	<header>
	<h1>Contact form</h1>
	</header>
	<main>
		<form  method="POST">
			<label>First Name:
			<br>	
			<input type="name" name="first_name" id="first-name" required>
			</label>
			<br>
			<label>Last Name:	
			<br>	
			<input type="name" name="last_name" id="last-name" required>
			</label>
			<br>
			<label>Email:	
			<br>	
			<input type="Email" name="email" id="email" required>
			</label>
			<br>
			<label>Service Type:
			<br>
			<select name="service" id="service" required>
				<option>Front End Programming</option>
				<option>Back End Programming</option>
				<option>Full Stack Programming</option>
			</select>
			<br>
			<input type="submit" value="Send Inquiry">
		</form>
	</main>	
</body>
</html>